@charset "utf-8";
/* =============================================================
    common 共通
============================================*/
:root {
	--color_BLK : #3c3c3c;
	--color_PNK : #f38eaf;
	--color_lBLU : #6fbbdd;
	--color_BLU : #5499d7;
	--color_dBLU : #1a4f7f;
	--color_YLW : #fef263;
	--color_lYLW : #f7f39a;
	/* --color_BLU : #000082; */
	--fontS: clamp(12px, 2.2vw, 22px);
    --fontM: clamp(14px, 2.8vw, 28px);
    --fontL: clamp(16px, 4vw, 38px);
	--gap_160px : clamp(54px, 24vw, 160px);
	--gap_96px : clamp(32px, 12vw, 96px);
	--gap_80px : clamp(27px, 10vw, 80px);
	--gap_64px : clamp(21px, 8vw, 64px);
	--gap_48px : clamp(16px, 6vw, 48px);
	--gap_32px : clamp(11px, 4vw, 32px);
	--gap_24px : clamp(8px, 3vw, 24px);
	--gap_16px : clamp(5px, 2vw, 16px);
	--gap_8px : clamp(3px, 1vw, 8px);
	--boxshadow : 0 0 var(--gap_32px) #83908b;
}

body {
	width: 100%;
}
body,figure,h1,h2,h3,h4,h5,h6,li,ol,p,ul,dl,dt,dd {
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6,p {
	font-weight: normal;
}
li,ol,ul {
	list-style-type: none;
}

#page {
	font-size: clamp(16px, 2.2vw, 20px);
	/* font-size: clamp(14px, 1.8vw, 18px); */
	margin: 0 auto;
    max-width: 1920px;
	color: var(--color_BLK);
	font-family: "Noto Sans JP", Lato, "游ゴシック Medium", 游ゴシック体, "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.4;
	font-feature-settings: "palt" 1;
	-webkit-text-size-adjust: 100%;
	/* background-color: var(--color_lGRY); */
	position: relative;	/* 背景fixed　safari対応 ←　これ使う場合は必要*/
}
#page * {
	box-sizing: border-box;
}
#page img {
	width: 100%;
	border: 0;
	vertical-align: top;
}
#page a {
	transition: all 0.3s;
	text-decoration: none;
}
#page a:hover {
	opacity: 0.7;
}
#page a[tabindex*="-1"] {
	pointer-events: none;
}
#page a[tabindex*="-1"]:hover {
	opacity: 1;
}
#page em {
	font-style: normal;
	font-weight: bold;
}
@media screen and (min-width: 768px) {
	a[href*="tel:"] {
	  pointer-events: none;
	  cursor: default;
	  text-decoration: none;
	}
}
@media screen and (max-width: 767px) {
	#page {
		font-size: clamp(13px, 3.2vw, 16px);
	}	
}

.serif {
	font-family: "Shippori Mincho", serif;
	font-weight: 600;
}
.arial {
	font-family: Arial;
}
.font_yusei-magic {
	font-family: "Yusei Magic", sans-serif;
	font-weight: 400;
	font-style: normal;
}
.dela {
    font-family: 'Dela Gothic One', cursive;
    font-weight: 100;
}
.dotgothic {
	font-family: "DotGothic16", sans-serif;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 1px;
}
.dela em,
.dotgothic em {
	font-weight: normal !important;
}
.reggae-one-regular {
	font-family: "Reggae One", system-ui;
	font-weight: 400;
	font-style: normal;
  }
.m-plus-1 {
	font-family: "M PLUS 1", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
}
.mochiy-pop-p-one-regular {
    font-family: "Mochiy Pop P One", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.font_awe::before,
.font_awe::after {
	font-family: "Font Awesome 6 Free","Font Awesome 6 Brands";
    font-weight: 900;
}
.red {
	color: var(--color_RED);
}
.blue {
	color: var(--color_BLU);
}
.ylw {
	color: var(--color_YLW);
}
.pnk {
	color: var(--color_PNK);
}

.inner_wrap {
	padding: 0 var(--gap_48px);
	margin: 0 auto;
	max-width: 1500px;
}
.inner_wrap.max {
	max-width: 100%;
}
.pd_tb {
	padding-top: var(--gap_80px);
	padding-bottom: var(--gap_80px);
}
.pd_t {
	padding-top: var(--gap_80px);
}
.pd_b {
	padding-bottom: var(--gap_80px);
}

.flex {
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.flex.col2 {
	column-gap: 4%;
}
.flex.col2 .flex_item {
	width: calc(96% / 2);
}
.flex.col3 {
	column-gap: 1.5%;
	justify-content: center;
}
.flex.col3 .flex_item {
	width: calc(97% / 3);
}
.flex.col4 {
	column-gap: 2%;
	justify-content: unset;
}
.flex.col4 .flex_item {
	width: calc(94% / 4);
}
.flex.col4 .flex_item:nth-child(n + 5) {
	margin-top: var(--gap_48px);
}
@media screen and (max-width:767px) {
	.flex.col2,
	.flex.col3 {
		justify-content: center;
	}
	.flex.col2 .flex_item {
		width: min(80%, 480px);
	}
	.flex.col3 .flex_item {
		width: min(90%, 480px);
	}
	/* .flex.col2 .flex_item:not(:first-of-type), */
	.flex.col3 .flex_item:not(:first-of-type) {
		margin-top: var(--gap_48px);
	}
	.flex.col4 .flex_item {
		width: calc(96% / 3);
	}
	.flex.col4 .flex_item:nth-child(n + 4) {
        margin-top: var(--gap_48px);
    }
}
@media screen and (max-width:479px) {
	.flex.col4 .flex_item {
		width: calc(98% / 2);
	}
	.flex.col4 .flex_item:nth-child(n + 3) {
        margin-top: var(--gap_48px);
    }
}

.ib {
	font-size: inherit !important;
	display: inline-block;
}

.btn_wrap {
	text-align: center;
	margin-inline: auto;
}
.btn {
	/* font-size: 1.4em;
	font-weight: bold; */
	padding: 0.8em var(--gap_24px);
	margin: 0 auto;
	line-height: 1.2;
	border-radius: clamp(4px, 1vw, 10px);
	transition: all 0.3s;
	display: inline-block;
}
.btn i {
	font-size: 0.8em;
	margin-left: var(--gap_8px);
}
#btn_pagetop,
#btn_pagetop2 {
    position: fixed;
    z-index: 1500;
}
#btn_pagetop {
	/* right: clamp(8px, 2vw, 16px); */
	right: 0;
	bottom: clamp(8px, 2vw, 16px);
}
#btn_pagetop2 {
	left: clamp(8px, 2vw, 16px);
	bottom: clamp(12px, 2.8vw, 28px);
}
#btn_pagetop a,
#btn_pagetop2 a {
	line-height: 1.2;
	/* font-size: clamp(20px,3.8vw,38px);
	color: var(--color_YLW);
	text-align: center;
	border-radius: var(--gap_16px) 0 0 0;
	background-color: var(--color_BLU); */
	display: block;
}
#btn_pagetop a {
	font-size: clamp(12px,1.8vw,14px);
	line-height: 1;
	color: #fff !important;
	padding: var(--gap_8px) var(--gap_8px) var(--gap_8px) var(--gap_16px);
	border: solid 1px #fff;
	border-right: 0;
	border-radius: 50px 0 0 50px;
	background-color: var(--color_dBLU);
}
/* #btn_pagetop a i {
	padding: var(--gap_16px) var(--gap_24px);
} */
#btn_pagetop a img {
	width: clamp(50px, 12vw, 100px);
}
/* #btn_pagetop2 a img {
    width: clamp(120px, 18vw, 260px);
    left: clamp(8px, 2vw, 16px);
    bottom: clamp(8px, 2vw, 16px);
	box-shadow: 0 0 var(--gap_16px) var(--color_BLK);
} */
#btn_pagetop2 i {
	font-size: 1.4em;
	color: #fff;
	text-shadow: 0 0 0.2em var(--color_BLK),0 0 0.3em var(--color_BLK);
	margin-bottom: var(--gap_8px);
	display: inline-block;
	cursor: pointer;
	position: relative;
	z-index: 999;
}
#btn_pagetop2 a {
	font-size: var(--fontS);
	font-weight: 700;
    line-height: 1.1;
	/* text-shadow: 0 0 0.3em #fff; */
    color: var(--color_BLU) !important;
    padding: var(--gap_16px) var(--gap_16px);
	/* aspect-ratio: 1 / 1; */
    /* background-color: rgb(84 153 215 / 80%); */
    background-color: var(--color_YLW);
    border: solid 1px var(--color_BLK);
    border-radius: var(--gap_8px);
    box-shadow: 0 0 var(--gap_8px) var(--color_BLK);
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;
}
#btn_pagetop2 a + a {
	margin-top: var(--gap_16px);
}

.hidden {
	display: none !important;
}
.mob {
	display: none;
}
@media screen and (max-width: 767px) {
	.mob {
		display: inline-block;
	}
}

/* =============================================================
    ページ内　共通
============================================*/
#page {
	position: relative;
}
.page_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
	background-color: #9caad0;
}
.page_bg:before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
	background: linear-gradient(180deg,#9caad0,#dacecd);
}
.l-main .page_bg::after {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
	background: url(/otofuri/images/bg.png) center center/cover no-repeat;
}

#page a {
	color: var(--color_dBLU);
	word-break: break-all;
}
#page a.textlink {
	color: inherit;
	text-decoration: underline;
}

.read_wrap {
	line-height: 1.5;
	padding: var(--gap_16px) 0;
}
.read_wrap p:not(:last-of-type) {
	margin-bottom: var(--gap_8px);
}

.cont_close {
    position: relative;
}
.cont_close::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background-color: #000;
    top: 0;
    left: 0;
    opacity: 0.5;
    z-index: 999;
}

/* =============================================================
    kv
============================================*/
.l-main .kv {
	position: relative;
	padding-bottom: var(--gap_32px);
}
.l-main .kv::before {
  content: "";
  position: absolute;
  inset: 0;
  border-bottom: var(--gap_96px) solid var(--color_PNK);
  pointer-events: none;
}

.logo_wrap {
	font-size: 0em;
    width: min(94vw, 1600px);
	margin-inline: auto;
	position: relative;
	box-shadow: var(--boxshadow);
	z-index: 999;
}
.logo {
	background: url(/otofuri/images/kv.jpg) center center/contain no-repeat;
	padding-top: calc(900 / 1600 * 100%);
}

/* =============================================================
    navi
============================================*/
#navi {
	padding: var(--gap_24px) var(--gap_24px);
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	row-gap: var(--gap_16px);
	background-color: var(--color_BLU);
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	z-index: 999;
}
#navi a {
	font-size: clamp(12px, 2.4vw, 28px);
	font-weight: bold;
    line-height: 1.1;
	text-align: center;
    color: #fff;
    padding: 0 var(--gap_32px);
}
#navi a + a {
	border-left: solid calc(var(--gap_8px) / 4);
}

#navi.is-fixed {
	padding: var(--gap_16px) var(--gap_48px);
	width: 100%;
	position: fixed;
	top: 0;
	box-shadow: 0 0 var(--gap_16px) #1a4f7f;
	z-index: 1500;
}
#navi.is-fixed a {
	font-size: var(--fontS);
}
@media screen and (max-width: 767px) {
	#navi a {
		padding: 0 var(--gap_16px);
	}
}

/* =============================================================
    oadate
============================================*/
#oadate {
	background-color: #fff;
	padding-block: var(--gap_24px);
}
.oadate_text {
	font-size: clamp(20px,6vw,108px);
	font-weight: 900;
	line-height: 1.2;
	letter-spacing: -1px;
	text-align: center;
	color: var(--color_BLU);
}
.oadate_text b {
	font-size: 1.5em;
	line-height: 1;
	color: var(--color_PNK);
}
.oa_area {
	font-size: clamp(12px, 2.4vw, 28px);
	text-align: center;
	margin-top: var(--gap_24px);
}
.oa_area,
.oa_area b {
	font-weight: 700;
}



.sns_area {
	padding-block: var(--gap_48px);
}
.sns_area ul {
    text-align: center;
}
.sns_area li {
    display: inline-block;
    margin: 0 var(--gap_16px) 0;
}
.sns_area a {
	font-size: var(--fontL);
	/* color: #fff; */
    padding: var(--gap_8px) var(--gap_24px);
    width: min(22vw, 250px);
    border-radius: 100px;
    background-color: rgba(255,255,255,40%);
	filter: drop-shadow(calc(var(--gap_8px) / 2) calc(var(--gap_8px) / 2) calc(var(--gap_8px) / 2) #83908b);
	border: solid 2px #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* =============================================================
    【movie】ブロック　※equipmediaの動画表示
============================================*/
/* #movie_area {
	padding-block: var(--gap_64px);
	background-color: var(--color_PNK);
} */
.movie_wrap {
	width: min(90vw, 1100px);
	/* width: 100%;
    max-width: 1200px; */
    margin: 0 auto 0;
    /* border: var(--color_GRN) 2px solid;
    padding: var(--gap_16px); */
	/* box-shadow: var(--boxshadow); */
	position: relative;
    z-index: 200;
}
.movie_wrap * {
	text-align: left;
}
#movie {
    position: relative;
    width: 100%;
    padding-top: calc(9 / 16 * 100%);
    margin: 0 auto;
    overflow: hidden;
	filter: drop-shadow(0 0 var(--gap_16px) var(--color_GRY));
}
.tvo-video {
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
}
.jstream-eqPlayer,
.eq-h5_player {
	width: 100% !important;
	height: 100% !important;
}
.jstream-eqPlayer .bl {
	-webkit-box-sizing: content-box !important;
    box-sizing: content-box !important;
}
.tvo-video-equipmedia .hl img {
	width: inherit !important;
}

.tver_area {
	text-align: center;
    margin-inline: auto;
	padding-top: var(--gap_48px);
    width: min(80%, 480px);
	/* border-bottom: solid 1px #005ab4; */
}
.tver_area_head {
	font-size: var(--fontL);
	color: #fff;
	margin-bottom: var(--gap_24px);
}
.tver_area_head,
.tver_area_head b {
	font-weight: 500;
}
.tver_area img {
	width: min(50%,300px) !important;
	filter: drop-shadow(calc(var(--gap_8px) / 2) calc(var(--gap_8px) / 2) calc(var(--gap_8px) / 2) #83908b);
}
.tver_info {
    margin-bottom: var(--gap_8px);
}
.tver_info em {
	font-weight: normal !important;
}
.tver_info_btm {
	font-size: 0.9em;
	font-weight: 700;
    margin: var(--gap_16px)0 auto 0;
    text-align: center;
    line-height: 1.2;
}

/* =============================================================
  ページ内共通
============================================*/
.box01 {
	padding: var(--gap_80px) var(--gap_48px);
	border-radius: var(--gap_16px);
	background-color: #fff;
	position: relative;
}
.box01::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	border: solid 2px var(--color_PNK);
	border-radius: calc(var(--gap_8px) * 1.5);
	width: calc(100% - var(--gap_16px));
	height: calc(100% - var(--gap_16px));
}
.box01::after {
	content: "";
    width: min(10vw,110px);
    height: min(7.8vw,86px);
    position: absolute;
    right: var(--gap_16px);
    bottom: var(--gap_16px);
    background: url(/otofuri/images/lip.png) center center / contain no-repeat;
	z-index: 100;
}
.box01 .sec_read {
	position: relative;
	z-index: 150;
}
.box02 {
	padding-block: var(--gap_80px);
	background-color: var(--color_BLU);
}

.sec_wrap {
	padding-top: var(--gap_80px);
	position: relative;
}
.sec_title {
	font-size: var(--fontL);
	font-family: "Mochiy Pop P One", sans-serif;
    font-weight: 400;
    font-style: normal;
	line-height: 1.1;
	text-align: center;
}
.sec_title i {
	font-size: 0.7em;
}
.box01 .sec_title {
	font-family: "Mochiy Pop P One", sans-serif;
    font-weight: 400;
    font-style: normal;
	color: var(--color_BLU);
	padding: var(--gap_8px) var(--gap_24px);
	margin: calc(var(--gap_32px) * -1) 0 var(--gap_48px) calc(var(--gap_80px) * -1);
	width: min(34vw,280px);
	background-color: var(--color_YLW);
	box-shadow: calc(var(--gap_8px) / 2) calc(var(--gap_8px) / 2) 0px var(--color_BLU);
	transform: rotate(-10deg);
	position: relative;
	z-index: 150;
}
.box02 .sec_title {
	color: var(--color_YLW);
	padding-bottom: var(--gap_8px);
	margin: calc(clamp(14px, 12.5vw, 100px) * -1) auto var(--gap_64px);
	text-shadow: calc(var(--gap_8px) / 2) calc(var(--gap_8px) / 2) 0px var(--color_BLU);
}
.box02 .sec_title span {
	border-bottom: dotted calc(var(--gap_8px) / 2) #fff;
}

.read_head {
	font-family: "Mochiy Pop P One", sans-serif;
    font-weight: 400;
    font-style: normal;
	letter-spacing: 1px;
}
.read {
	line-height: 1.6;
}
.read p + p {
	margin-top: var(--gap_16px);
}

/* =============================================================
  topics
============================================*/
#topics .box01 .sec_read {
	z-index: 50;
}
/* #topics .sec_read:after {
	content: "";
    width: min(100%, 1200px);
    height: var(--gap_8px);
    background: linear-gradient(0deg, #f5f5f5 30%, transparent);
    position: absolute;
    left: 50%;
    bottom: -1px;
    transform: translateX(-50%);
    z-index: 100;
} */
.topics_detail {
    width: min(100%, 1200px);
    /* height: min(50vw, 400px); */
    height: min(50vw, 100px);
    margin-inline: auto;
    padding-inline: 0 var(--gap_32px);
    /* padding-bottom: var(--gap_32px); */
    padding-bottom: var(--gap_16px);
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    overflow-y: scroll;
    cursor: grab;
}

/* スクロールバー全体 */
.topics_detail::-webkit-scrollbar {
	width: var(--gap_8px);          /* 縦スクロールバーの幅 */
	height: 8px;         /* 横スクロールバーの高さ */
}
/* トラック（背景） */
.topics_detail::-webkit-scrollbar-track {
	background: transparent;
}
/* つまみ（ドラッグする部分） */
.topics_detail::-webkit-scrollbar-thumb {
	/* background: linear-gradient(180deg,transparent,var(--color_lBLU) 20%,var(--color_lBLU) 80%,transparent); */
	background: var(--color_BLU);
	border-radius: calc(var(--gap_8px) / 2);
}
/* hover時 */
/* .topics_detail::-webkit-scrollbar-thumb:hover {
	background: #8fdeff;
} */

.topics_detail dl {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    line-height: 1.2;
}
.topics_detail dl + dl {
    margin-top: var(--gap_24px);
	padding-top: var(--gap_24px);
	border-top: solid 1px #ffe6ee;
    position: relative;
}
.topics_detail dt {
	font-size: 0.9em;
    line-height: 1;
	text-align: center;
	width: 7em;
    padding: calc(var(--gap_8px) / 2) var(--gap_8px);
    border-radius: 50px;
    background-color: #ffe6ee;
	display: inline-block;
}
.topics_detail dd {
	width: calc(100% - 8em);
	margin-left: 1em;
}
.topics_detail dd a:not([tabindex="-1"]) {
	position: relative;
	width: 100%;
	padding-right: 2em;
	display: block;
}
.topics_detail dd a:not([tabindex="-1"])::after {
	position: absolute;
    content: "\f105";
	font-size: 0.8em;
    font-family: "Font Awesome 6 Free", "Font Awesome 6 Brands";
    /* font-weight: 400; */
    font-weight: 900;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.topics_detail dd a[tabindex="-1"] {
	color: var(--color_BLK) !important;
}
@media screen and (max-width: 767px) {
	.topics_detail dl {
		flex-direction: column;
	}
	.topics_detail dd {
		width: 100%;
		margin: var(--gap_8px) 0 0 0;
	}
}

/* =============================================================
  story
============================================*/
#story {
	text-align: center;
}
#story .read_head {
	font-size: var(--fontM);
	margin-bottom: var(--gap_32px);
}
@media screen and (max-width: 767px) {
	#story .read {
		text-align: left;
	}
	#story .read br {
		display: none;
	}
	#story .read .ib {
		display: inline;
	}
}

/* =============================================================
  outline
============================================*/
.outline_detail {
	color: #fff;
	max-width: 1000px;
	margin-inline: auto;
}
.outline_detail dl {
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
	line-height: 1.2;
}
.outline_detail dl + dl {
	margin-top: var(--gap_24px);
	position: relative;
}
.outline_detail dt {
	font-size: 0.9em;
	font-weight: 700;
    line-height: 1;
    color: var(--color_BLU);
	width: 12em;
    padding: calc(var(--gap_8px) / 2) var(--gap_8px);
    border-radius: 50px;
    background-color: #ffe6ee;
    display: inline-block;
    text-align: center;
}
.outline_detail dt > i {
	font-size: 0.6em;
	margin-right: var(--gap_8px);
}
.outline_detail dd {
    width: calc(100% - 13em);
	margin-left: 1em;
	padding-inline: var(--gap_8px);
    padding-bottom: var(--gap_24px);
    border-bottom: solid 1px #94badd;
}
.outline_detail dd p + p {
	margin-top: var(--gap_8px);
}
.outline_detail dd small {
	display: inline-block;
}
.outline_detail dd small.bk {
	display: block;
	margin-top: var(--gap_8px);
}
.outline_detail a {
	font-size: 0.9em;
	text-decoration: underline !important;
	color: var(--color_YLW) !important;
}
.outline_detail a i {
	font-size: 0.7em;
	margin-left: var(--gap_8px);
}
.outline_detail .btn_tver {
    width: clamp(100px, 20vw, 150px);
    margin-top: var(--gap_16px);
    display: block;
}
@media screen and (max-width: 767px) {
	.outline_detail dl {
		flex-direction: column;
	}
	.outline_detail dt {
		font-size: 1em;
		text-align: left;
		text-shadow: 1px 1px 0 var(--color_dBLU);
		color: #fff;
		padding: 0;
		background-color: transparent;
		position: relative;
	}
	.outline_detail dt::before {
		font-size: 0.8em;
		padding-right: var(--gap_8px);
		content: "\f0c8";
		font-family: "Font Awesome 6 Free", "Font Awesome 6 Brands";
		font-weight: 900;
	}
	.outline_detail dd {
		width: 100%;
		margin: var(--gap_24px) 0 0 0;
		padding-inline: var(--gap_24px);
	}
}

/* =============================================================
  下層ページ　共通
============================================*/
.p_lower {
	padding-bottom: var(--gap_80px);
}
.p_lower .kv {
	padding: var(--gap_8px) var(--gap_24px);
	background-color: #fff;
}
.logo_sub_wrap {
	font-size: 0em;
    width: min(10vw, 200px);
	margin-inline: auto;
}
.logo_sub {
	background: url(/otofuri/images/logo_sub.png) center center/contain no-repeat;
	padding-top: calc(338 / 1052 * 100%);
}

.box_photo {
	width: min(40%,380px);
}
.box_read {
	width: calc(100% - min(40%,380px) - var(--gap_32px));
	position: relative;
	z-index: 600;
}
.name_wrap {
	font-size: var(--fontM);
	margin-bottom: var(--gap_32px);
	padding-bottom: calc(var(--gap_8px) / 2);
	border-bottom: dotted 4px var(--color_lBLU);
}
.name_wrap b {
	margin-right: var(--gap_8px);
}
.read_ttl {
	margin-bottom: var(--gap_8px);
}
.read_ttl span {
	font-size: 0.9em;
    line-height: 1;
	padding: calc(var(--gap_8px) / 2) var(--gap_16px);
    border-radius: 50px;
    background-color: #ffe6ee;
}
@media screen and (max-width: 767px) {
	.box_photo {
		width: min(80%,280px);
		margin: 0 auto var(--gap_32px);
	}
	.box_read {
		width: 100%;
	}
}

.img_thumb a {
    color: #fff !important;
    display: block;
    position: relative;
}
.img_thumb a::after {
    font-size: clamp(18px, 3vw, 22px);
    color: var(--myColor01);
    position: absolute;
    content: '\f00e';
    bottom: -0.5em;
    right: -0.5em;
    text-shadow: 0 0 0.2em var(--color_BLK), 0 0 0.3em var(--color_BLK);
    font-family: "Font Awesome 6 Free", "Font Awesome 6 Brands";
    font-weight: 900;
}

/* =============================================================
  下層ページ　キャスト
============================================*/
.comm_wrap p + p {
	margin-top: var(--gap_8px);
}

.cast_item {
	width: min(100%,1000px);
	margin-inline: auto;
}
.cast_item:nth-of-type(even) {
	flex-direction: row-reverse;
}
.cast_item + .cast_item {
	margin-top: var(--gap_64px);
}

#diagram .box01 .sec_read {
	z-index: 50;
}

/* =============================================================
  下層ページ　原作
============================================*/
.book_info {
	justify-content: flex-start;
	align-items: flex-end;
	gap: var(--gap_32px);
}
.book_url {
	font-size: 0.8em;
}
.book_url a {
	line-height: 1.1;
	display: inline-block;
}
.book_url a i {
    font-size: 0.8em;
    margin-left: var(--gap_8px);
}

#original .book_info {
	margin-top: var(--gap_24px);
	flex-wrap: nowrap;
}
#original .img_thumb {
	width: clamp(80px,12vw, 100px);
}




/* =============================================================
  動画ポップアップ用
============================================*/
.yt_mov_wrap {
	width: 100%;
    max-width: 1000px;
	margin: 0 auto;
}
.yt_mov_wrap iframe {
    width: 100%;
    aspect-ratio: 16 / 9;
    vertical-align: top;
}

.modal {
	display: none;
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.7);
}
  
.modal-content {
	width: min(85%, 900px);
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
  
#closeBtn {
    line-height: 1;
    padding: calc(var(--gap_8px) / 2);
    background-color: #fff;
	position: absolute;
    right: 0;
    bottom: 100%;
    cursor: pointer;
}

#welcomeModal .label_wrap {
	text-align: center;
}
#welcomeModal label {
	font-size: 0.8em;
	line-height: 1;
	color: #fff;
	margin: var(--gap_8px) auto 0;
	display: inline-block;
}
  
/* ▼ クリック動画 */
.yt_click_wrap {
	position: relative;
	width: 100%;
	cursor: pointer;
  }
  
  .yt_click_wrap img {
	width: 100%;
	aspect-ratio: 16 / 9;
	display: block;
  }
  
  /* 再生ボタン */
  .play_btn {
	position: absolute;
	top: 50%;
	left: 50%;
	width: min(15vw, 120px);
    height: auto;
    aspect-ratio: 1 / 0.86;
	transform: translate(-50%, -50%);
	background: url("/otofuri/images/play.png") no-repeat center center/100%;
	/* background-size: contain; */
	pointer-events: none; /* クリック邪魔しない */
  }
  /* .play_btn {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 80px;
	height: 80px;
	transform: translate(-50%, -50%);
	background: rgba(0,0,0,0.6);
	border-radius: 50%;
  }
  
  .play_btn::before {
	content: "";
	position: absolute;
	left: 32%;
	top: 25%;
	border-style: solid;
	border-width: 15px 0 15px 25px;
	border-color: transparent transparent transparent #fff;
  } */












/* =============================================================
    【swiper】ブロック ※スライド
============================================*/
.slide-paused:hover .slideshow {
	-webkit-animation-play-state: paused;
	animation-play-state: paused;
}
.swiper {
	padding-top: var(--gap_16px);
	padding-bottom: var(--gap_48px);
}
.swiper-wrapper {
	transition-timing-function: linear !important;
}
.swiper-wrapper li {
	list-style: none;
}
.swiper-slide {
	padding: 0 var(--gap_24px);
}
.swiper-slide img {
	box-shadow: 0 0 var(--gap_16px) #5b5b5b;
	display: block;
}

.swiper-horizontal>.swiper-scrollbar {
	bottom: 0;
	width: min(100%, 200px);
	left: 50%;
	transform: translateX(-50%);
}
.swiper-scrollbar {
	background: #000;
	border-radius: 0;
}
.swiper-scrollbar-drag {
	background: var(--color_lBLU);
	border-radius: 0;
}

.swiper-pagination-bullet {
	width: var(--gap_24px);
	height: var(--gap_8px);
	border-radius: 0;
	background: #000;
	opacity: 1;
}
.swiper-pagination-bullet-active {
	background: var(--color_YLW);
	opacity: 1;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
	bottom: 0;
}


























/* =============================================================
      lower page 共通
============================================*/
.textlogo_wrap {
    font-size: 0em;
    width: min(50vw, 180px);
	margin-inline: auto;
	padding-block: var(--gap_48px);
}
.textlogo {
	background: url(/otofuri/images/logo.png) center center / contain no-repeat;
    padding-top: calc(365 / 800 * 100%);
}

/* =============================================================
      terms
============================================*/
#page.l-terms {
	padding-bottom: 0;
}
#terms .inner_wrap {
	color: #252525;
	padding-block: var(--gap_64px);
	max-width: 800px;
	box-shadow: 0 0 var(--gap_16px) #fff;
	background-color: #fff;
}

.lower_wrap {
	padding-inline: var(--gap_48px);
}
#terms .sec_title {
	text-shadow: unset;
}
#terms .sec_title span,
#terms .sec_title span::after {
	color: var(--color_BLK);
}

#terms .item_wrap {
    word-break: break-all;
}
#terms .item_wrap + .item_wrap {
	margin-top: var(--gap_48px);
}
#terms .item_head {
	font-size: 1.1em;
	font-family: "M PLUS 1", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
	margin-bottom: var(--gap_24px);
}
#terms .item_head i {
	font-size: 0.7em;
	margin-right: var(--gap_8px);
}
#terms .item_wrap dl + dl {
	margin-top: var(--gap_24px);
}
#terms .item_wrap dt,
#terms .item_wrap dd {
	font-size: 0.9em;
}
#terms .item_wrap h4 {
	font-weight: bold;
	margin-bottom: var(--gap_16px);
	border-bottom: solid 1px;
    display: inline-block;
}
#terms .item_wrap dd {
	letter-spacing: 1px;
	padding-left: 1em;
}
#terms .item_wrap dd * ~ p {
	margin-top: var(--gap_16px);
}
#terms .item_wrap dd p:has(+ *) {
	margin-bottom: var(--gap_16px);
}
#terms .item_wrap ul {
	line-height: 1.5;
	padding-left: 1.5em;
}
#terms .item_wrap ul li {
	list-style-type: disc;
}
#terms .item_wrap ul li + li {
	margin-top: var(--gap_16px);
}
/* .policy dt {
	margin-bottom: var(--gap_16px);
	padding-left: 1em;
} */
.contact_wrap {
	text-align: center;
	padding: var(--gap_24px);
	margin-inline: auto;
	border: solid 1px;
	width: min(100%,600px);
}
.contact_head {
	margin-bottom: var(--gap_16px);
}
.contact_read small {
	display: block;
	margin-top: calc(var(--gap_8px) / 4);
}
.contact_link a {
	color: var(--color_lBLU);
	margin-top: calc(var(--gap_8px) / 2);
	text-decoration: underline !important;
	display: inline-block;
}
.contact_wrap i {
	font-size: 0.8em;
	margin-right: calc(var(--gap_8px) / 2);
}

/* =============================================================
    アニメーション
============================================*/
.fuwafuwa {
	animation: fuwafuwa 2s infinite;
}
@keyframes fuwafuwa {
	0% {
	transform: translateY(var(--gap_16px));
   }
	50% {
	transform: translateY(0);
   }
	100% {
	transform: translateY(var(--gap_16px));
   }
}

.poyopoyo {
    animation: poyopoyo 3s ease-out infinite;
    opacity: 1;
}
@keyframes poyopoyo {
	0%, 20%, 30%, 40% {
	  transform: scale(1.0);
	}
	25%, 35% {
	  transform: scale(0.95);
	}
}

/* 画像の表示アニメーション*/
/* 発火タイミング指示のjs記述も必要 */
/* @media only screen and (min-width: 1024px) { */
	.slidein {
		opacity: 0;
		transform: translate(0,0);
		transition: all 1.0s;
	&.slidein-left{
		transform: translate(-100%,0);
	}
	&.slidein-right{
		transform: translate(100%,0);
	}
	&.slidein-up{
		transform: translate(0,-100%);
	}
	&.slidein-bottom{
		transform: translate(0,100%);
	}
	&.scrollin{
		transform: translate(0, 0)!important;
		opacity: 1!important;
	}
	}
/* } */

#tvoHeader,
#tvoFooter {
	position: relative;
	z-index: 1200;
}